Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3264 - gpm didn't upgraded correctly from RH5.2
Summary: gpm didn't upgraded correctly from RH5.2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gpm
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-04 04:51 UTC by aerios
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 17:23:46 UTC


Attachments (Terms of Use)

Description aerios 1999-06-04 04:51:21 UTC
Hello,
When upgrading, the gpm rpm only set a link from rc.4 to
init.d/gpm, but misses all the other K and S links in the
other rc.*. BTW rc.4 is useless no ? (well i removed it and
it worked perfectly).
That prevent the mouse from being used under console (useful
for quick cut'n'pasting :) )
To fix that i simply used the same links as in the 5.2
packages.
[My 5.2 were bought at your main US site, but the 6.0 is an
ftp iso one made by (?), that would be a good thing that
redhat made certified iso ... just a thought. ;) ]

Have fun coding,
Fred.

Comment 1 Jay Turner 1999-06-29 12:28:59 UTC
Changing component to installer, as that is where these rc links are
getting created.  rc4.d is the only link that survives the upgrade
process.

Comment 2 Jay Turner 1999-06-29 12:29:59 UTC
Changing component to installer, as that is where these rc links are
getting created.  rc4.d is the only link that survives the upgrade
process.

Comment 3 Preston Brown 2000-01-13 17:23:59 UTC
fixed.


Note You need to log in before you can comment on or make changes to this bug.